# on_the_go_sdk.model.PhotosPostRequest

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**description** | **String** | A description for the photo - max 255 chars | [optional] 
**locationId** | **int** | Location ID | 
**photo** | **String** | file or base64 | 
**type** | [**LocationPhotoTypeEnum**](LocationPhotoTypeEnum.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


